@media only screen and (min-width: 0px) and (max-width : 600px){.column4, .column3, .column2 {width: 100%;padding: 0;text-align: left;}}
@media only screen and (min-width: 601px) and (max-width : 767px){.column2:nth-child(even), .column3:nth-child(even), .column4:nth-child(even){width: 46%;padding: 0 15px 0 0;text-align: left;}.column2:nth-child(odd), .column3:nth-child(odd),  .column4:nth-child(odd){width: 46%;padding: 0 0  0 15px;text-align: left;}}
@media only screen and (min-width: 0px) and (max-width : 767px){  
#nav{display: none;}
#nav-m{ top: 50px; position: relative;} 
#nav-m{background-color: #525252; }
#nav-m li a{ display: inline-block; background-color: #525252; cursor: pointer; }
#nav-m li{position: relative; background-color: #525252;}
#nav-m li ul.sec_level{background-color: #525252;margin: 0;padding: 0;border: 0 none;}
#nav-m li ul.sec_level li a{font-size: 12px;padding: 7px 20px;margin: 0 5px;cursor: pointer;}
#nav-m li ul.sec_level li{ border-top: 0 none;}
#nav-m li ul li{padding: 0 0 0 20px;}
#nav-m li:hover,#nav-m li:hover a,#nav-m li a:hover{background: #525252;cursor: default;color: #fff;}	
#nav-m li:hover a{color: #fefefe;}
#nav-m li span{position: absolute;right: 15px;top: 5px;color: #fff;cursor: pointer;background: url('/images/bkg/menu_arrow.png') no-repeat 96% center;font-size: 0px;line-height: 20px;width: 40px;height: 20px;}
nav.navis #nav-m-btn {display:block; }  
.logo img{width: 130px; margin: 5px 0 0 0 !important;}
a.event_logo img{height: 35px; }
.navis .event_lang{margin-right: 50px !important;} 
a.event_logo{top: 5px!important; left: -30px; }
.navis .event_lang .lang{padding-top: 0; position: absolute; top: -5px; margin-left: 10px; left: -50px;}
.navis .event_lang .lang a{font-size: 14px;}
.fixed_contact{visibility: hidden;}
.fixed_contact a{background-size: 15px 100px; height: 105px; width: 23px;}
section{padding: 20px 0;}                   
section .dynamic p,section .dynamic strong,section .dynamic  li,section .dynamic a{font-size: 13px !important; line-height: 14px;}  
section p,section strong,section li,section a{font-size: 15px !important; line-height: 20px;}  
section h2{font-size: 20px; margin-bottom: 10px;}
section h3{font-size: 17px !important; margin-bottom: 10px;}
.sec_icon_nav li a{padding: 0 5px;}
.sec_icon_nav li a span{font-size: 10px;}
.sec_icon_nav li a img{width: 20px;}
.wide_banner_area_wrap .content h3,.wide_banner_area_wrap .content h2{font-size: 20px; line-height: 22px;}
footer ul{padding: 0 20px;}
footer ul li.first{display: block; width: 100%;}
footer ul li.first img{ margin: 0 0 15px 0 !important; display: block;}
footer ul li{margin: 0 15px 10px 0;}
footer ul li img{display: none;}
section .clmn h4{font-size: 17px;}
section .clmn h5{font-size: 15px; clear: both;} 
cite{font-size: 17px; line-height: 22px;}
.accordion h4{font-size: 17px;padding: 15px 15px 15px 55px;text-align: left;}
.accordion .logo_type{display: block;font-size: 17px;line-height: auto;text-align: left;line-height: 20px;}
.accordion .main_icon{float: righ;clear: both;width: 50px;margin: 15px 0 0 0;}
.table_type table{font-size: 15px;}
.accordion .acc_content{text-align: left;}    
.accordion .clmn_one,.accordion .clmn_two{width: 100%;}    
section .promo_in{padding: 0 20px;}
a#return-to-top {bottom: 95px; right: 20px; width: 30px; height: 35px;}
section .two_items .clmn h5{margin-top: 10px;} 
.row_blocks_intro h3{font-size: 22px; line-height: 22px;}
.row_blocks_intro h2{font-size: 32px; line-height: 32px;}  
.row_blocks_intro p{font-size: 15px;} 
.row_blocks .row{border: 0 none; padding: 0;}
.row_node{width: 100%;padding: 20px 0;border-bottom: 1px solid #ccc;}
.row_node .node_txt{width: 78%;}
.row_node img{width: 15%; margin-right: 10px;}
.row_node strong{font-size: 17px;}
.row_node p strong, .row_node p{font-size: 12px; margin: 3px 0;}
.node_txt a.action{display: inline-block;width: 90%;background: #fff;border: 1px solid #ccc;border-radius: 6px 0;padding: 4px 10px 4px 25px;margin: 5px 0;color: #00a1df;font-size: 13px;text-transform: uppercase;}
.node_txt .action:after{content: " \3E ";float: right;background: none;border-radius: 100%;color: #ccc;font-size: 14px;padding: 0 0 0 25px;}
.node_txt a.action:hover{text-decoration: none;}
a.action.exp_btn:after{content: url("/images/arrow_down_grey.png");}
a.action.exp_btn.act:after{content: url("/images/arrow_up_white.png");}
a.action.exp_btn{display: block;}
.row_blocks .more{margin: 10px 0;width: 100%;}
.row_blocks_intro{ padding: 40px 0;}
.news_body{width: 50%;}
.news_body .news_date{width: 100%;}
.news_body a{width: 100%;}
.clmn_social_1{width: 100%; float: left;}
.clmn_social_2{width: 100%; float: left;}
  /* new speakers section*/
  section .four_items.dynamic .clmn{
    width: 100%;
    margin: 10px 0;
    }
}
@media only screen and (min-width : 0) and (max-width : 600px){
main{ padding: 0;}
img.lft{width: 100%;}
.wide_banner_area .content h2{font-size: 40px !important; line-height: 40px !important; margin-top: 45px !important;}
.wide_banner_area .content h3{font-size: 19px !important; line-height: 19px !important;}
section.why h1{text-align: center; width: 80%; font-size: 30px; padding: 10px; float: none; border: 0 none;}
section.why{padding: 10px 0;}
section.why p{font-size: 0.9em; line-height: 1em;}
.r_align{width: 100%; padding-top: 20px; text-align: center;}
.more, a.more.reverse, a.quick_btn.reverse{float: none; display: inline-block; margin-bottom: 5px; font-size: 0.6em; padding: 4px 20px !important;}
button.more{line-height: 1em;}
section .clmn{width: 100% !important; text-align: center !important;}
section .left .sec_img,section .left .sec_txt,section .right .sec_img,section .right .sec_txt,.promo_in{width: 100%; text-align: center; padding: 0;}
section .left .sec_img img,section .left .sec_txt img,section .right .sec_img img,section .right .sec_txt img{margin-top: 5px;}
section .left.partners .sec_txt{ width: 100%; border: 0 none;}
section .left.partners .sec_img{width: 100%;}
ul.tabs li{float: left; width: 33%; background: none !important;}
ul.tabs li a, ul.tabs li a.active{background-size: 10%;}
footer{position: unset !important;}
section .clmn a.more{font-size: 0.7em;padding: 10px 15px;}
#dconomy img{width: 80%;} 
img.infograph{width: 98%; height: 98%;}
.pinned .wide_banner_area_wrap{ height: 0 !important; }
.wide_banner_area .content{padding: 0 5px;}
.sec_icon_nav li a img{width: 30px; }
.sec_icon_nav li a{font-size: 13px;}
.table_type table{font-size: 15px;}
.accordion .acc_content{text-align: left;}
.partner_logos a{width: 100%; text-align: center; float: none; display: block; margin: 10px 0;}
section .two_items .clmn{width: 100% !important; margin-top: 15px;}
section .two_items .clmn a > img,  section .two_items .clmn img{float: none;}
section .two_items .clmn a.more{float: none;}
.exp_hp_block,.static_hp_block{width: 100% !important;margin: 0 0 25px 0;}
.static_hp_block{height: auto; padding: 30px 5px;}
.product_headlines img{ margin-right: 15px;}
.product_headlines h2{padding:12px 0 0 0; margin: 0; line-height: 20px;}
.product_headlines h3{margin: 0;}
.info_type a{margin: 5px;}
.video_wrap{width: 100%; margin: 0;}
.accordion.products_type{padding: 40px 15px 45px 65px;width: 94%;}
.accordion.products_type h4,.accordion.products_type h4.ui-accordion-header-active,.accordion.products_type h4.ui-accordion-header-active:last-of-type{padding: 30px 15px 30px 0;}
.acc_content_img{width: 90px;height: 90px;left: -110px;top: 7px;background-size: 90px auto;} 
.news_body{width: 75%;}
.news_body .news_date{width: 100%;}
.news_body a{width: 100%;}
.news_block .more{float: none;}
.news_block{text-align: center;}
.news_icon{float: none; margin-bottom: 10px;}
.bkg_white{padding: 15px 0;}
.clmn_social_1{width: 100%; float: left;}
.clmn_social_2{width: 100%; float: left;}
}
@media only screen and (min-width : 600px) and (max-width : 805px){
section.why h1{ font-size: 36px; padding: 10px;}
section .left .sec_txt{padding: 0 15px 0 0!important;}
section .right .sec_img{padding: 0 15px 0 0!important;}
section .left .sec_img img,section .left .sec_txt img,section .right .sec_img img,section .right .sec_txt img{width: 85%; margin-top: 5px;}
section .clmn a.more{font-size: 0.7em;padding: 10px 15px;}
img.infograph{width: 98%; height: 98%;}
.short_banner_area{background-position: 40% top !important;}
ul.tabs li a, ul.tabs li a.active{background-size: 7%;}
.sec_icon_nav li a img{width: 40px; }
.sec_icon_nav li a{font-size: 12px; padding: 0 10px;}
.fixed_social_bar{display: none;} /* do not need to print this for mobile */
.partner_logos a{width: 42%; margin: 20px; text-align: center;} 
a#return-to-top {bottom: 55px; right: 20px; width: 30px; height: 35px;}
}
@media only screen and (min-width : 600px) and (max-width : 767px){  
img.lft{width: 38%  !important;}
.wide_banner_area .content{padding-left: 20px;}
footer nav ul li a{padding: 0 5px; font-size:12px; }
section.why h1{text-align: center; width: 80%; font-size: 30px; padding: 10px; float: none; border: 0 none;}
section.why{padding: 10px 0;}
section.why p{font-size: 0.9em; line-height: 1em;}
.r_align{width: 100%; padding-top: 20px; text-align: center;}
#dconomy img{width: 80%;} 
img.infograph{width: 98%; height: 98%;}
.pinned .wide_banner_area_wrap{ height: 0 !important; }
section .four_items .clmn{width: 49% !important; padding: 0 10px; box-sizing: border-box;}
section .two_items .clmn{width: 50% !important; text-align: center;}
section .two_items .clmn a > img,  section .two_items .clmn img{float: none;}
section .two_items .clmn a.more{float: none;}
section .five_items .clmn{width: 45% !important;}
}  
@media only screen and (min-width : 767px) and (max-width : 1023px) {
ul.top_nav li a{padding: 18px 2px !important;font-size: 15px !important;}
ul.top_nav li ul.sec_level{top: 60px;}
ul.top_nav li ul.sec_level li a, ul.top_nav li ul.sec_level li a:hover{padding: 5px 0 !important; margin: 0 5px !important;}
.event_logo img{height: 45px;}
.navis{height: 60px;}
ul.top_nav{padding: 0;}
.navis .event_lang .lang{padding: 3px 0 0 10px;}
.navis .event_lang .lang a{font-size: 12px;}
.logo img{height: 28px;}
img.lft{width: 38% !important;}
.wide_banner_area .content h2{font-size: 60px !important; line-height: 60px !important;}
.wide_banner_area .content{padding-left: 20px;}
section .left .sec_txt{padding: 0 15px 0 0 !important;}
section .right .sec_img{padding: 0 15px 0 0 !important;}
section .left .sec_txt img,
section .left .sec_img img,
section .right .sec_txt img,
section .right .sec_img img{width: 85%; margin-top: 5px;}
section.why h1{ font-size: 36px; padding: 10px;}
footer nav ul li{margin: 0 5px; font-size:12px; }
img.infograph{width: 98%; height: 98%;}
.short_banner_area{background-position: 40% top !important;}
section .clmn{width: 33% !important;}
section .four_items .clmn{width: 49% !important; padding: 0 10px; box-sizing: border-box;}
.sec_icon_nav li a{font-size: 12px; padding: 0 10px;}
.navis .event_lang{margin: 0 20px 0 20px;}
section .two_items .clmn{width: 50% !important;}
section .five_items .clmn{width: 29% !important; margin-bottom: 10px;}
.row_blocks_intro h3{font-size: 32px;}
.row_blocks_intro h2{font-size: 45px;}  
.row_blocks_intro p{font-size: 15px;}
.row_node .node_txt{width: 61%;} 
.row_blocks_intro{ padding:0 20px 70px 20px; }
section .clmn h4{font-size: 17px;}
.exp_hp_block,
.static_hp_block{width: 48.2% !important;}
.exp_hp_block:nth-child(even),
.static_hp_block:nth-child(even){margin: 0 0 25px 0;}
.exp_hp_block .show_txt_info{width: 100.5% !important;}
.product_headlines h2{font-size: 28px;}
.product_headlines h3{font-size: 28px;}
.news_body{width: 50%;}
.news_body .news_date{width: 100%;}
.news_body a{width: 100%;}
      /* new speakers section*/
  section .four_items.dynamic .clmn{
    width: 49% !important; 
    margin: 10px 0;    
    }
}
@media only screen and (min-width : 1024px) and (max-width : 1100px){a.event_logo{position: absolute; right: 40px;}	section .five_items .clmn{width: 29% !important;}.exp_hp_block{width: 48.6% !important;}.exp_hp_block:nth-child(even){margin: 0;}}
@media only screen and (min-width : 1024px) and (max-width : 1100px){ul.top_nav li a{padding: 18px 5px 19px 5px !important;font-size: 17px !important;}.navis .event_lang{width: 20% !important; margin-right: 10px !important;}img.lft{width: 46%  !important;}.wide_banner_area .content{padding-left: 20px;}img.infograph{width: 98%; height: 98%;}a.reg{padding: 12px 20px !important;}.short_banner_area{background-position: 46% top !important;}.navis .event_lang{margin: 0 20px 0 20px;}}